a:link, a:visited {
font-family: Arial, Verdana, sans-serif;
font-size: 12px;
color: #646E1A;
text-decoration: none;
}

a:active, a:hover {
font-family: Arial, Verdana, sans-serif;
font-size: 12px;
color: #646E1A;
text-decoration: underline;
}

a.quicklinks:link, a.quicklinks:visited {
font-family: Arial, Verdana, sans-serif;
font-size: 10px;
color: #646E1A;
text-decoration: none;
}

a.quicklinks:active, a.quicklinks:hover {
font-family: Arial, Verdana, sans-serif;
font-size: 10px;
color: #646E1A;
text-decoration: underline;
}

a.red:link, a.red:visited {
font-family: Arial, Verdana, sans-serif;
font-size: 12px;
color: #8A0202;
font-weight: bold;
text-decoration: none;
}

a.red:active, a.red:hover {
font-family: Arial, Verdana, sans-serif;
font-size: 12px;
color: #8A0202;
font-weight: bold;
text-decoration: underline;
}

a.more:link, a.more:visited {
font-family: Arial, Verdana, sans-serif;
font-size: 10px;
color: #F38F00;
text-decoration: none;
}

a.more:active, a.more:hover {
font-family: Arial, Verdana, sans-serif;
font-size: 10px;
color: #F38F00;
text-decoration: underline;
}

p {
font-family: Arial, Verdana, sans-serif;
font-size: 12px;
color: #000000;
}

.plain {
font-family: Arial, Verdana, sans-serif;
font-size: 12px;
color: #000000;
}

.small {
font-size: 10px;
}

.blurb {
margin-top: 103px;
color: #ffffff;
font-size: 10px;
}

.nomarg {
margin-top: 0px;
}

p.home {
font-family: Arial, Verdana, sans-serif;
font-size: 12px;
margin-left: 124px;
margin-right: 151px;
color: #8A0202;
}

h1 {
font-family: Verdana, sans-serif;
font-weight: bold;
font-size: 12px;
color: #8A0202;
margin-top: 0px;
margin-bottom: 10px;
}

h2 {
font-family: Arial, Verdana, sans-serif;
font-size: 12px;
color: #C03500;
font-weight: bold;
margin-bottom: 0px;
margin-top: 0px;
}

h3 {
font-family: Arial, Verdana, sans-serif;
font-size: 12px;
color: #C03500;
font-weight: normal;
margin-bottom: 0px;
margin-top: 0px;
}

table.content {
margin-right: 50px;
}

.red {
color: #8A0202;
}

.orange {
color: #C03500;
}

